body{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: sans-serif;
	font-size: 15px;
}
.title{
	font-size: 18px;
	font-weight: bold;
	margin-top: 0;
}
.inner_content{
	width: 90%;
	max-width: 1180px;
	margin: 0 auto;
	position: relative;
}
.header{
	padding-top: 25px;
	background: #292B78; /* For browsers that don't support gradients */
  background: -webkit-linear-gradient(220deg, white 24%, white, 46%, #292B77 62%, #292B7B 24%);
  background: -o-linear-gradient(220deg, white 24%, white, 46%, #292B77 62%, #292B7B 24%);
  background: -moz-linear-gradient(220deg, white 24%, white, 46%, #292B77 62%, #292B7B 24%);
  background: linear-gradient(220deg, white 24%, white, 46%, #292B77 62%, #292B7B 24%);

  padding: 20px;
}
.header .inner_content .upper_logo div{
	display: inline-block;
	width: 50%;
	font-size: 23px;
	vertical-align: middle;
}
.header .inner_content .upper_logo div h5, .header .inner_content .upper_logo div h2{
	margin: 10px 0;
	color: #ffffff;
}
.header .inner_content .absolute_img{
	position: absolute;
	top: 107px;
    left: -95px;
}
.logo{
	text-align: right;
}
ul.menu{
	padding: 20px 0;
	/*background: #292B78*/
}
ul.menu li{
	text-transform: uppercase;
	display: inline;
	list-style-type: none;
	padding: 7px 5px;
}
ul.menu li:hover{
	border-radius: 5px;
	background-color: #28a745;
}
ul.menu li a{
	color: #000000;
	text-decoration: none;
}
ul.menu li:hover a{
	color: #ffffff;
}
.main{
	min-height: 400px;
}
.main > div{
	padding: 25px 0;
}
.main .blue{
	background-color: #292B7B;
	color: #ffffff;
}
.main .blue{
	position: relative;
}
.main .blue:first-of-type{
	padding-bottom: 0;
}
.main div:not(.blue){
	padding-bottom: 0;
}
.main .blue:first-of-type .inner_content > *{
	width: 60%;
}
.login_btn{	
    position: absolute;
    top: 70%;
    right: 0;
    background: #28a745;
    color: #ffffff!important;
    font-size: 22px;
    border: 3px solid #28a745;
    padding: 8px 15px;
    border-radius: 10px;
    cursor: pointer;
    text-decoration: none;
    width: initial!important;
}

.download_btn{
	top: 0;
    right: 0;
    background: #28a745;
    color: #ffffff!important;
    font-size: 15px;
    border: 3px solid #28a745;
    padding: 0px 15px;
    border-radius: 10px;
    cursor: pointer;
    text-decoration: none;
    width: initial!important;
}

.main ul{
	margin-bottom: 0;
}
.logo_text{
	padding: 15px 0 30px 0;
}
.logo_text img, .logo_text span{
	display: inline-block;
	vertical-align: middle;
	padding-right: 5px;
}
.logo_text img.absolute_img{
	position: absolute;
	top: -95px;
    right: -20px;
}
.anchors, .footer{
	background-color: #292B7B;
	width: 100%;
}
.anchors .inner_content div{
	display: inline-block;
	color: #ffffff;
	vertical-align: top;
}
.anchors .inner_content .footer_menu{
	width: 35%;
	text-align: left
}
.anchors .inner_content .support{
	width: 65%;
}
.anchors .inner_content .support div{
	width: 100%;
	text-align: left;
	line-height: 1.5;
}
.anchors .inner_content div p{
	font-weight: bold;
}
.anchors .inner_content ul{
	padding:0;
	columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}
.anchors .inner_content ul li{
	list-style-type: none;
	margin-bottom: 5px;
}
.anchors .inner_content ul li a{
	color: #ffffff;
	text-decoration: none;
}
.anchors .inner_content ul li:hover a{
	text-decoration: underline;
}
/*.cabinet_login{
	font-size: 14px;
}*/
.cabinet_login p{
	font-weight: bold;
}
.cabinet_login a{
	color: #000000;
	text-decoration: none;
}
.cabinet_login a:hover{
	text-decoration: underline;
}
.cabinet_login img{
	width: 250px;
}
.cabinet_login .inner_content div, .footer .inner_content div{
	display: inline-block;
	width: 28%;
	vertical-align: top;
}
.footer{
	padding: 14px 0;
}
.footer .inner_content .company_name{
	font-weight: bold;
	font-size: 16px; 
	color: #ffffff
}
.footer .inner_content ul{
	margin:0;
	padding:0;
}
.footer .inner_content ul li{
	list-style-type: none;	
	color: #ffffff;
	line-height: 1.5;
}
.footer .inner_content ul li a{
	color: #ffffff;
	text-decoration: none;
}
.footer .inner_content .absolute_img{
	position: absolute;
	bottom: 0;
	right: 0;
}


/*styles for menu pages*/
.main .menu_title{
	background-color: #292B7B;
	padding: 15px 0!important;
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
}
.main .inner_content .address{
	margin-bottom: 20px;
}
.main .inner_content .address p{
	margin-top: 0;
	font-weight: bold;
}
.main .inner_content .address a{
	color: #000000;
}
.main .inner_content #map p{
	font-weight: bold;
}
.main .inner_content #map{
	margin-bottom: 70px;
}